### Method

# Gtk Editableget_delegate

#### Declaration [src]

    GtkEditable*
    gtk_editable_get_delegate (
      GtkEditable* editable
    )

#### Description [src]

Gets the `GtkEditable` that `editable` is delegating its implementation to.

Typically, the delegate is a `GtkText` widget.

#### Return value

Type: `GtkEditable`

The delegate `GtkEditable`

The data is owned by the instance.
The return value can be `NULL`.